[SCANNER_SPANISH]

[FRM_MAIN]
FrmMain.MenFile="Archivo"
FrmMain.MenSelectSource="Seleccionar fuente TWAIN"
FrmMain.MenAquire="Adquirir"
FrmMain.MenSaveAs="Excepto como ..."
FrmMain.MenPrint="Imprimir"
FrmMain.MenExit="Salida"

FrmMain.MenEdit="Corrija"
FrmMain.MenSelectAll="Seleccionar todo"
FrmMain.MenInvertSelection="Invertir selección"
FrmMain.MenRemove="Suprimir"
FrmMain.MenClear="Limpiar lista"
FrmMain.MenCopy="Copia"

FrmMain.MenView="Visión"
FrmMain.MenViewLog="Ver registro"
FrmMain.MenOptions="Opciones"
FrmMain.MenLanguage="Lengua"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Ayuda"
FrmMain.MenInfo="Info"

FrmMain.m_sMNoTwainDevice="No se encontró ningún dispositivo TWAIN."
FrmMain.m_sMFailedToSave="Error al guardar."

[FRM_OPTIONS]
FrmOptions.Caption="Opciones"
FrmOptions.ChkClearListBeforScan="Lista clara antes de cada proceso de adquisición"
FrmOptions.ChkClipboardAsText="Cortar/copiar/pegar como texto"
FrmOptions.LblColors="Colores"
FrmOptions.PnlColorEditFont="Letra de Caja de Entrada"
FrmOptions.PnlColorEdit="Letra de Trasfondo Caja Entrada"
FrmOptions.PnlColorButtonFont="Letra del Botón"
FrmOptions.PnlColorButton="Trasfondo del Botón"
FrmOptions.PnlColorControlFont="Letra del Control"
FrmOptions.PnlColorForm="Forma de Trasfondo"
FrmOptions.PnlColorPanel="Panel de Trasfondo"
FrmOptions.BtnColorsReset="Restaurar/Modo Oscuro"
FrmOptions.LblFont="Fuente"
FrmOptions.BtnFontReset="Reiniciar"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Cancelación"

[FRM_LOG]
FrmLog.Caption="Ver registro"

[FRM_PREVIEW]
FrmPreview.PopCopy="Copia"
FrmPreview.PopSaveAs="Guardar como"
FrmPreview.PopPrint="Imprimir"
FrmPreview.PopClose="Cerrar"
FrmPreview.m_sMFailedToSave="¡Error al guardar el archivo {0}!"

[FRM_PRINT]
FrmPrint.Caption="Vista previa de impresión"
FrmPrint.LblLocation="AlineaciónLocation"
FrmPrint.CbbLocation0="Arriba a la izquierda"
FrmPrint.CbbLocation1="Arriba a la derecha"
FrmPrint.CbbLocation2="Centrado"
FrmPrint.CbbLocation3="Abajo a la izquierda"
FrmPrint.CbbLocation4="Abajo a la derecha"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Título"
FrmPrint.BtnPrinter="Impresor"
FrmPrint.BtnPrint="Imprimir"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="¡No hay impresora disponible!"
FrmPrint.m_sMPrintFailed="¡La impresión falló!"

[FRM_LANGUAGE]
FrmLanguage.Caption="Seleccione el idioma"
FrmLanguage.LblLanguage="Idioma actual"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Cancelación"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Copiado"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Alternate Scanner

This is a simple tool to scan pictures from a TWAIN device.

Menu commands:

File
-> Select source - Selects the TWAIN device (if available).
-> Aquire - Shows the scan-dialog of the device and retrieves pictures.
-> Save pictures as... - Saves scanned pictures to file.
-> Print - Shows print preview for selected picture.
-> Quit - Closes the program.
Edit
-> Select all - Selects all pictures.
-> Invert selection - Inverts the selection of pictures.
-> Remove - Removes selected pictures.
-> Clear - Removes all pictures.
-> Copy - Copies selected picture to clipboard.
View
->Log - Shows message log
->Language - Switches the language.

Parameters:
-source (show source dialog and exit)
-aquire filename (scan pictures, save to file and exit)
"
FrmHelp.BtnOK="OK"